.containerOuter { position: relative; left: 0; right: 0; background: #aaa; height: 350px; overflow: hidden; }
.container { position: relative; width: 800px; height: 350px; margin: 0 auto; overflow: visible; }
.container .iosSliderContainer { position: absolute; top: 0; left: 0; width: 100%; height: 350px; margin: 0 0 0 0; overflow: visible; }
.iosSlider { position: relative; top: 0; left: 0; overflow: visible; width: 100%; height: 350px; }
.iosSlider .slider { width: 10000px; height: 100%; }
.iosSlider .slider .item { float: left; width: 550px; height: 100%; }
.iosSlider .slider .item a { display:block; width: 100%; height: 100%; }
